<?xml version="1.0" encoding="UTF-8"?>
<root>
<worker><created_at>1780324864 
</created_at>
<fyid>fy06f197a83f8df9effb9aa814</fyid>
<operation_id>c5d1e052-31b7-48d5-b030-5454f73812e0</operation_id>
<reputation>115.0</reputation>
<user_id>06a148a8-9f14-4308-8f59-74efaec870e2</user_id>
</worker>

</root>
